Bug 1126126 - Kickstart with Network line issue
Summary: Kickstart with Network line issue
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: system-config-kickstart
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: David Cantrell
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 04:25 UTC by Pradipta Kumar Sahoo
Modified: 2019-03-06 01:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-29 17:11:38 UTC


Attachments (Terms of Use)

Description Pradipta Kumar Sahoo 2014-08-02 04:25:08 UTC
Description of problem:

When I am using below network line in kickstart file for build RHEL7, It doesn't work and will take the default device name with a random IP.

network  --bootproto=static --device=eth0 --gateway=192.168.2.1 --ip=192.168.2.21 --nameserver=192.168.2.1 --netmask=255.255.0.0 --hostname=station3.labs.com --activate


Please guide me how I can fix this issue.

Advance Thank you,

Comment 2 David Cantrell 2014-09-29 17:11:38 UTC
While Red Hat welcomes bug reports on Red Hat products here in our public
bugzilla database, please keep in mind that bugzilla is not a support tool or
means of accessing support.  If you would like technical support please visit
our support portal at access.redhat.com or call us for information on
subscription offerings to suit your needs.


Note You need to log in before you can comment on or make changes to this bug.